<?php

namespace app\models;
use yii\mongodb\ActiveRecord;

class Form extends ActiveRecord
{

    public static function collectionName() {
        return 'forms';
    }

    public function attributes() {
        return ['_id', 'name', 'createdAt', 'type', 'status', 'directionality'];
    }
}
